.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-827c6eaa-854a-3fda-a39c-c54f11cc73e6 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-442db6d1-409f-a8d9-30c8-3a8420f9848f {
overflow: visible !important;
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-0f5e407b-1d5f-f2dd-7509-3d6fd2b6e556 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.landings__faq A.landings__faq--title P{ margin-bottom:0;}
.landings__modal__body .landings__faqs .landings__faq--body {
    padding: 0 1.25rem 1.25rem 1.25rem!important;
}.lfr-layout-structure-item-16d2fb7b-0113-906a-b07c-417e5dbf8837 {
background-color: var(--gray-100) !important;
display: none !important;
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-a75c6279-5f8e-d908-f9a0-693eb8b199ce {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-66a40c84-fffe-3fcf-0b6f-8a09d1247acc {
background-color: var(--gray-900) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-eba90475-dcad-383e-74c1-a70270135ccb {
border-color: #ffffff !important;
display: none !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-5c65f119-d94d-6550-444e-9c3404e4252e {
display: none !important;
}
.lfr-layout-structure-item-2bc51821-af2f-b421-ceee-1ee954e47515 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b5a5de4d-db8d-319a-b310-6aac0df2f539 {
overflow: visible !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-8a22e125-6e8c-e835-25ce-af11f4325459 {
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-bffbc276-7717-4db3-5d83-ec93f283a0fe {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f35b1526-b96c-9370-5611-b8ef0a746872 {
background-color: #ffcd00 !important;
}
.lfr-layout-structure-item-7ad1c4e7-bcd2-329d-576a-42344ca8490a {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-7c219c3a-0fcf-b3d0-36d7-e0117b0defcc {
overflow: visible !important;
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ecc505f7-073a-008d-aeed-2a9047be772a {
overflow: visible !important;
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-73c5d33c-1a57-04f5-dbc8-b05671bd0caa {
border-color: #ffffff !important;
display: none !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-7bbd01f6-4717-e4eb-5672-1ef4d3593d7c {
display: none !important;
}
.lfr-layout-structure-item-fb02e33b-92b5-312f-eec6-c1df89945ee8 {
overflow: visible !important;
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d3e335e8-3a6f-f2f3-767a-1e1d659f14f7 {
padding-bottom: var(--spacer-9,9rem) !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-67807051-d4e9-44c3-c280-ad1401b0aa47 {
background-color: #FAFAFA !important;
padding-bottom: var(--spacer-9,9rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-9,9rem) !important;
text-align: center !important;
}
.lda-texto-correos P{
   overflow-wrap: break-word;
}.lfr-layout-structure-item-eacaa764-d058-f481-b4c2-765081297842 {
color: var(--white) !important;
}
.lfr-layout-structure-item-36980a0a-48cc-c9fc-b46c-a8b18dabceac {
margin-bottom: var(--spacer-7,6rem) !important;
text-align: center !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-16d2fb7b-0113-906a-b07c-417e5dbf8837 {
display: none !important;
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-8a22e125-6e8c-e835-25ce-af11f4325459 {
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-d3e335e8-3a6f-f2f3-767a-1e1d659f14f7 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-eacaa764-d058-f481-b4c2-765081297842 {
display: block !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-1a82806b-971e-530e-f24d-36256fee349e {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-eba90475-dcad-383e-74c1-a70270135ccb {
display: block !important;
}
.lfr-layout-structure-item-73c5d33c-1a57-04f5-dbc8-b05671bd0caa {
display: none !important;
}
.lfr-layout-structure-item-eacaa764-d058-f481-b4c2-765081297842 {
display: block !important;
}
}